Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 12:36:11 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c rene closa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rene closa Bot:  Hi Rene Closa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9673696338 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507661543            04:28 PM, 28th Jun                   Sohaib                   Hi Rene ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:29 PM, 28th Jun                     rene closa                    hello, i would like to know the status of my click and collect order           04:31 PM, 28th Jun                     rene closa                    order no. 9673696338           04:31 PM, 28th Jun                   Sohaib                   We see that you have placed your order on Jun 27, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           04:31 PM, 28th Jun                   Sohaib                   Is there anything else I can help you with?           04:33 PM, 28th Jun                     rene closa                    i have ordered before and was ready on the same day           04:34 PM, 28th Jun                     rene closa                    anyway i'll wait till tom. then.           04:34 PM, 28th Jun                     rene closa                    thanks           04:34 PM, 28th Jun                   Sohaib                   We'd appreciate your cooperation with us           04:35 PM, 28th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:35 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2781779